techseria - Feature #132

G1209 Test 8
03/23/2019 02:13 PM - Rakshit1 Maniar

Status: In Progress
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 17:00
End_timestamp: 18:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 401

Rating:

Shift_StartTime:

Shift_EndTime:

Location: TCC

Area: Ahmedabad

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/23/2019
Due date:

% Done: 60%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
check

History

#1 - 03/23/2019 08:43 AM - Krishna Viroja

- Status changed from New to Rejected

Medical emergency

#2 - 03/23/2019 08:43 AM - Rakshit1 Maniar

- Status changed from Rejected to New

#3 - 03/23/2019 08:43 AM - Krishna Viroja

- Status changed from New to Accepted

#4 - 04/02/2019 11:26 AM - Krishna Viroja
- File crew_399_Krishna_Viroja_11_26_08.647Z added
- File crew_399_Krishna_Viroja_11_26_08.665Z added

- Status changed from Accepted to In Progress
System updated task during auto shift end

#5 - 04/05/2019 01:02 PM - Krishna Viroja
Starting Work

#6 - 04/05/2019 01:02 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#7 - 06/14/2019 05:34 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 12

Starting Work

#8 - 06/14/2019 10:42 AM - Krishna Viroja
Starting Work

#9 - 06/14/2019 10:43 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 12 to 100

Ending Work

#10 - 06/14/2019 10:44 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 15

Starting Work

#11 - 06/14/2019 10:50 AM - Krishna Viroja
- % Done changed from 15 to 25

Starting Work

#12 - 06/14/2019 10:51 AM - Krishna Viroja
- % Done changed from 25 to 58

Starting Work

#13 - 06/14/2019 10:51 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 58 to 100

Ending Work

#14 - 06/14/2019 10:51 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 54

Starting Work

#15 - 06/14/2019 10:51 AM - Krishna Viroja
- % Done changed from 54 to 82
Still working

#16 - 06/14/2019 10:52 AM - Krishna Viroja
Starting Work

#17 - 06/14/2019 10:52 AM - Krishna Viroja
- % Done changed from 82 to 80

Still working

#18 - 06/14/2019 10:53 AM - Krishna Viroja
Starting Work

#19 - 06/14/2019 10:53 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Ending Work

#20 - 06/14/2019 10:53 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 7

Starting Work

#21 - 06/14/2019 10:54 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 7 to 100

Ending Work

#22 - 06/17/2019 06:31 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 14

Starting Work

#23 - 03/12/2020 07:18 AM - Krishna Viroja
Starting Work

#24 - 03/12/2020 07:18 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 14 to 100

Ending Work

#25 - 08/22/2020 10:45 AM - smita patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 60

Starting Work

Files

Supertask_SV_401_Rakshit_Maniar_08_43_00.210Z

crew_399_Krishna_Viroja_11_26_08.647Z
crew_399 Krishna_Viroja_11_26_08.665Z
143 KB
1.01 MB
1.03 KB

03/23/2019
04/02/2019
04/02/2019
Niraj Bhatt
Niraj Bhatt
Niraj Bhatt
